@charset "utf-8";
/* CSS Document */

html,
body{

margin:0;
padding:0;
overflow:hidden;
background:#000;

width:100%;
height:100%;

font-family:Arial;

}

canvas{

display:block;

}

#loading{

position:absolute;

top:20px;
left:20px;

color:white;

z-index:100;

background:rgba(0,0,0,.5);

padding:10px 20px;

border-radius:8px;

}